button.dark {
    --background: #2f3545;
    --shadow: 0 2px 8px -1px rgba(21, 25, 36, .32);
    --shadow-hover: 0 4px 20px -2px rgba(21, 25, 36, .5);
}
button.white {
    --background: #fff;
    --text: #000;
    --shadow: 0 2px 8px -1px rgba(18, 22, 33, .04);
    --shadow-hover: 0 4px 20px -2px rgba(18, 22, 33, .12);
}
button.fast {
    --duration: 0.32s;
}
button {
    
    --text: #fff;
    --font-size: 16px;
    --duration: 0.44s;
    --move-hover: -4px;
    /* --shadow: 0 2px 8px -1px rgba(39, 94, 254, .32);
    --shadow-hover: 0 4px 20px -2px rgba(39, 94, 254, .5); */
    --font-shadow: var(--font-size);
    /* padding: 16px 32px; */
    font-weight: 500;
    line-height: var(--font-size);
    border-radius: 24px;
    display: block;
    outline: none;
    appearance: none;
    border: none;
    text-decoration: none;
    font-size: var(--font-size);
    /* letter-spacing: 0.5px; */
    background: var(--background);
    color: var(--text);
    box-shadow: var(--shadow);
    transform: translateY(var(--y)) translateZ(0);
    transition: transform var(--duration) ease, box-shadow var(--duration) ease;
}
button div {
    display: flex;
    overflow: hidden;
    text-shadow: 0 var(--font-shadow) 0 #000;
justify-content: center;
/* line-height: 17px; */
}
button div span {
    display: block;
    backface-visibility: hidden;
    font-style: normal;
    transition: transform var(--duration) ease;
    transform: translateY(var(--m)) translateZ(0);
}
button div span:nth-child(1) {
    transition-delay: 0.05s;
}
button div span:nth-child(2) {
    transition-delay: 0.1s;
}
button div span:nth-child(3) {
    transition-delay: 0.15s;
}
button div span:nth-child(4) {
    transition-delay: 0.2s;
}
button div span:nth-child(5) {
    transition-delay: 0.25s;
}
button div span:nth-child(6) {
    transition-delay: 0.3s;
}
button div span:nth-child(7) {
    transition-delay: 0.35s;
}
button div span:nth-child(8) {
    transition-delay: 0.4s;
    padding-left: 5px;
   
}
button div span:nth-child(9) {
    transition-delay: 0.45s;
    padding-right: 5px;
}
button div span:nth-child(10) {
    transition-delay: 0.5s;
}
button div span:nth-child(11) {
    transition-delay: 0.55s;
}
/* button:hover {
    --y: var(--move-hover);
    --shadow: var(--shadow-hover);
} */
button:hover span {
    --m: calc(var(--font-size) * -1);
}
button.reverse {
    --font-shadow: calc(var(--font-size) * -1);
}
button.reverse:hover span {
    --m: calc(var(--font-size));
}


@media only screen and (max-width:1200px) {

button{
    font-size: 16px!important;
}
.btn-head {
    width: 195px;
}



}
@media only screen and (max-width:991px) {
    .smoothScroll{
        margin-bottom: 30px;
       }



}
@media only screen and (max-width:767px) {
    .smoothScroll{
        margin-bottom: 0px;
       }



}


  .scroll-new {
	width: 25px;
	height: 25px;
	border: 2px solid #2D2A6E;
	border-radius: 50%;
	position: relative;
	animation: down 1.5s infinite;
	-webkit-animation: down 1.5s infinite;
	&::before {
		content: '';
		position: absolute;
		top: 4px;
		left: 6px;
		width: 10px;
		height: 10px;
		border-left: 2px solid #333;
  	border-bottom: 2px solid #333;
		transform: rotate(-45deg);
	}
}

@keyframes down {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(15px);
	}
	40% {
		transform: translate(0);
	}
}

.smoothScroll{
    font-size: 13px;
    font-family: Poppins-SemiBold;
    text-transform: uppercase;
    text-decoration: none!important;
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: end;
    align-items: flex-start;
    margin-right: 35px;
}